##############################################################################
cleanup:
  stage: cleanup
  script:
    - cicd/cleanup.sh
  tags:
    - custom-tag1
    - custom-tag2
  allow_failure: true
  when: manual
  retry:
    max: 2
    when:
      - runner_system_failure
      - stuck_or_timeout_failure
##############################################################################